/*Image Gallery*/
.image-gallery .gallery-item img {
    border: 5px solid #F1F6FA;
    border-radius: 5px;
    margin-bottom: 15px;
    behavior: url("/includes/PIE.htc");
}
.image-gallery .gallery-item {
    float: left;
    margin-right: 10px;
    padding-bottom: 35px;
    text-align: center;
    width: 170px;
}
.image-gallery {
    width: 720px;
}
.gallery-item .gallery-item-title, .gallery-item .gallery-item-name {
    color: #146169;
    /*CGOS-264*/
    /* float: left; */
    /*CGOS-264*/
    font-size: 16px;
}
.image-gallery .gallery-item > a {
    position: relative;
    text-decoration: none;
    z-index: 1;
}
.gallery-header {
    margin-bottom: 25px;
}
#pagingGallery > li {
    color: #1C626C;
    float: left;
    font-weight: normal;
    list-style-type: none;
    margin: 0 3px;
}
.pagination #nextBottom > span, .pagination #prevBottom > span {
    color: #1C626C;
    font-weight: normal !important;
}
.pagination #prevBottom {
    margin-right: 5px;
}
.pagination #nextBottom {
    margin-left: 5px;
}
.pagination {
    float: right;
}
.pagination .paging {
    float: left;
    margin: 0;
    padding: 0;
}
.image-gallery table td {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 0;
    text-align: left;
}
#pagingGallery a {
    font-weight: normal;
}
/*Image Gallery Item*/
.gallery-details .left-side, .gallery-details .right-side {
    width: 75px;
}
.controls-div .prevcontrol {
    float: left;
    margin-left: 15px;
    position: relative;
    top: -10px;
}
.controls-div .nextcontrol {
    float: right;
    margin-right: 40px;
    position: relative;
    top: -10px;
}
.controls-div a {
    color: #146169;
    text-decoration: underline;
}
.image-details {
    margin-left: 147px;
}
.image-details .left-part, .image-details .right-part {
    width: 280px;
}
.image-details .header-text {
    font-weight: bold;
}
.image-title .header-text {
    margin-left: 60px;
}
.image-artist .header-text {
    margin-left: 54px;
}
.image-made .header-text {
    margin-left: 28px;
}
.image-size .header-text {
    margin-left: 22px;
}
.image-details div {
    margin-bottom: 10px;
}
.image-details .header-text {
    font-size: 0.95em;
    margin-right: 10px;
    /*CGOS-264 part 1*/
    float: left;
    /*CGOS-264 part 1 end*/
}
.pagination .ie7fix {
    width: 31px;
}
.gallery-details .clear {
    height: 0;
}
.gallery-details .image-div {
    padding: 0 75px;
}
.gallery-details .image-div img {
    display: block;
    margin: 0 auto;
}
/*CGOS-190 fix*/
.gallery-details {
    margin-bottom: 15px;
}
/*End of CGOS-190 fix*/

/*CGOS-264 part 2*/
.gallery-description
{
  max-width: 460px;
}
.location-value {
    display: inline-block;
    max-width: 215px;
}
/*CGOS-264 part 2 end*/


